html body #tildacоpy {
    display: none;
}

.t-catalog__tabs__list .t-catalog__tabs__item .t-descr_xxs,
.t-catalog__tabs .t-catalog__tabs__list .t-catalog__tabs__item-button .t-name_xs,
.js-catalog-cont-w-filter .t-catalog__breadcrumbs .t-catalog__breadcrumbs-item .t-descr_xxs{
    font-size: 18px;
}

.t-catalog .t-catalog__tabs__list .t-catalog__tabs__item .t-catalog__tabs__content{
    max-width: 100%;
}


.t-store .t-store__tabs .t-store__tabs__list .t-store__tabs__item .t-store__tabs__content{
    max-width: 100%;
}

.t-store .t-store__tabs .t-store__tabs__list .t-store__tabs__item .t-descr_xxs{
    font-size: 18px;
}